## calamares-settings-deepin 1.0.1

=== debian/changelog ===
calamares-settings-deepin (1.0.1) unstable; urgency=medium

  * Fix error grub install
  * Add support for loongarch64

 -- bluesky <chenchongbiao@deepin.org>  Wed, 14 May 2025 14:02:35 +0800

calamares-settings-deepin (1.0.0) unstable; urgency=medium

  * Initial release

 -- bluesky <chenchongbiao@deepin.org>  Fri, 11 Apr 2025 17:19:07 +0800
