=== debian/control ===
Source: calamares-settings-deepin
Section: utils
Priority: optional
Maintainer: bluesky <chenchongbiao@deepin.org>
Build-Depends: debhelper-compat (= 13), libglib2.0-bin
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/deepin-community/calamares-settings-deepin

Package: calamares-settings-deepin
Architecture: all
Depends: calamares,
         cryptsetup,
	       libglib2.0-bin,
         keyutils,
         pkexec,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends}
Provides: calamares-settings
Description: deepin theme and settings for the Calamares Installer
 Calamares is a generic installer framework for Linux distributions.
 By default, it contains a set of boilerplate wording and images. This
 package provides the latest deepin artwork as well as scripts that
 supports EFI installations.
 .
 An open-source deepin-installer provided for developers to use.
